<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.1760</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.4890</MDI>
      <MDI key="STATISTICS_MEAN">18.6422</MDI>
      <MDI key="STATISTICS_STDDEV">5.2537</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
